echo [INFO]: Building problem 'onemania'.
pushd problems\onemania
call doall.bat
popd

echo [INFO]: Building problem 'korenkstepeni'.
pushd problems\korenkstepeni
call doall.bat
popd

echo [INFO]: Building problem 'russia42'.
pushd problems\russia42
call doall.bat
popd

echo [INFO]: Building problem 'christmas-number'.
pushd problems\christmas-number
call doall.bat
popd

echo [INFO]: Building russian contest statement.
pushd statements\russian
call doall.bat
popd

